html{
	scroll-behavior: smooth;
}
body{
	font-family: 'Lato', sans-serif;
}
h2{
	color:#e6212a;
}
.pj_more{
  text-align: center;
  margin-top: 40px;
}
.btnpj_more{
  color: #fff;
  padding: 8px 40px;
  background-color: #2e2e2e;
  border-radius: unset;
  font-family: 'Oswald', sans-serif;
}
.btnpj_more:hover,.btnpj_more:focus{
  color: #fff;
  background-color: #2e2e2e;
}

.prod_box{
  background-color: #404040;
  color: #fff;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.prod_box h4{
  padding-top: 17px;
  margin-top: 0px;
  padding-bottom: 17px;
  font-family: 'Oswald', sans-serif;
  text-align: center;
  font-weight: bold;
}
.prod img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: .8s ease-in-out;
  transition: .8s ease-in-out;
  
}

.prod:hover img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.prod figure:hover img {
  opacity: 0.3;
}
.prod figure {
  overflow: hidden;
  background-color: #232323;
  margin-top: 20px;
}
/*/////////// Activity /////////////////*/
.activity{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #f6f6f6;
}
.activity_title h4{
  color: #008ed6;
  text-align: center;
  position: relative;
}

.activity_title h4::before,.activity_title h4::after {
    content: "";
    position: absolute;
    height: 5px;
    border-bottom: 1px solid #008ed6;
    border-top: 1px solid #008ed6;
    top: 50%;
    width: 35%;
}
.activity_title h4::before {
    right: 0%;
    margin-right: 15px;
}
.activity_title h4::after {
    left: 0%;
    margin-left: 15px;
}
.activity_detail{
  padding-top: 20px;
  padding-bottom: 25px;
}
.activity_detail img{
  margin-top: 20px;
}
/*//////////// Project Detail ////////////////*/
.project_detail{
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #f6f6f6;
}
.pj_description{
  padding-top: 50px;
}
.pj_nopadding{
  padding-top: 0px !important;
}
.project_detail h3{
  font-size: 28px;
  padding-bottom: 20px;
}
.project_detail h4{
  position: relative;
  margin-bottom: 30px;
}
.project_detail h4:after{
  content: "";
  width: 60px;
  height: 2px;
  background-color: #008ed6;
  position: absolute;
  left: 0;
  bottom: -10px;
}
.project_detail p{
  font-size: 15px;
  margin-bottom: 20px;
}
.pjrow_padding{
  padding-top: 30px;
}
.project_detail span{
  color: #008ed6;
  margin-right: 10px;
}
.pj img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 1.2s ease-in-out;
  transition: 1.2s ease-in-out;
  
}

.pj:hover img {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.pj figure:hover img {
  opacity: 0.6;
}
.pj figure {
  overflow: hidden;
  background-color: #232323;
}

/*////////////////////////////*/
.portfolio-section {
  transition: 1.3s;
  box-sizing: border-box;
  height: auto;
}

.portfolio-tab ul {
  text-align: center;
  margin-top: 30px;
}
.portfolio-tab ul li {
  color: #000;
  background: transparent;
  display: inline;
  font-weight: 500;
  text-transform: uppercase;
  padding: 12px 16px;
  border: 2px solid #008ed6;
  margin: 0 5px;
  cursor: pointer;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-tap-highlight-color: transparent;
}

.portfolio-tab ul li:hover {
  background: #008ed6;
  color: #fff
}
.portfolio-tab ul .active, .portfolio-tab ul .all{
  background: #008ed6;
  color: #fff
}
.clearfix:after {
  display: table;
  content: " ";
  clear: both;
}
.portfolio-grid {
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 300px;
}

.portfolio-grid .portfolio {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  display:none;
  overflow:hidden;
   margin: 3px;
}
.portfolio-wrapper {
  overflow:hidden;
  position: relative !important;
  cursor:pointer;
 
}
.portfolio-bg {
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: 1s;
  transform: scale(1);
}
.portfolio:hover .portfolio-bg{
  transform: scale(1.2);
}
.pj_cpp .portfolio-bg{
  background-image: url('/img/CPP Fertilizer/1.jpg');
}
.pj_theleaf .portfolio-bg{
  background-image: url('/img/The Leaf/1.jpg');
}
.pj_timecity .portfolio-bg{
  background-image: url('/img/Time City/1.jpg');
}
.pj1 .portfolio-bg{
  background-image: url('/img/Aung Thamardi/1.jpg');
  
}
.pj2 .portfolio-bg{
  background-image: url('/img/Damazady Residence/1.jpg');
}
.pj3 .portfolio-bg{
  background-image: url('/img/Eastern Hotel/1.jpg');
 }
 .pj4 .portfolio-bg{
  background-image: url('/img/Hotel/1.jpg');
 }
 .pj5 .portfolio-bg{
  background-image: url('/img/Hotel New Wave/1.jpg');
 }
 .pj6 .portfolio-bg{
  background-image: url('/img/JAGUAR Car Showroom/1.jpg');
 }
 .pj7 .portfolio-bg{
  background-image: url('/img/Mimosa Office Building/1.jpg');
 }
 .pj8 .portfolio-bg{
  background-image: url('/img/Mingalar Hospital/1.jpg');
 }
 .pj9 .portfolio-bg{
  background-image: url('/img/Myanmar Citizen Bank/1.jpg');
 }
 .pj10 .portfolio-bg{
  background-image: url('/img/Peugeot Car Showroom/1.jpg');
 }
 .pj11 .portfolio-bg{
  background-image: url('/img/Sky View Condo/1.jpg');
 }
 .pj12 .portfolio-bg{
  background-image: url('/img/Swe Daw City/1.jpg');
 }
 .pj13 .portfolio-bg{
  background-image: url('/img/Wyne Hotel/1.jpg');
 }
 .pj14 .portfolio-bg{
  background-image: url('/img/Infinity Residence/1.jpg');
 }
.portfolio .label {
  position: absolute;
  width: 100%;
  height:100%;
  bottom: 0;
  transition: 0.5s;
  opacity: 1;
  visibility: visible;
}

.portfolio .label-bg {
  background: #232323;
  opacity: 0.7;
  width: 100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
  transition: 1px;
}
.portfolio .label-text {
  color:#fff;
  position: relative;
  z-index:500;
  top: 15%;
  padding:50px 20px;
}
.portfolio .label-text  h4{
	color: #008ed6;
  font-size: 22px;
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
}
.portfolio .label-text p{
	padding-top: 15px;
	font-weight: normal;
	font-size: 14px;
}
.portfolio .label-text span{
	margin-right: 10px;
}
.portfolio:hover .label {
  opacity: 1;
  visibility: visible;
}
/*////////////////////////////*/
.about-us h3{
	color:#e6212a;
}
.about-us .first{
	padding-top: 50px;
	padding-bottom: 50px;
}
.about-us .first ul li{
	list-style: none;
	list-style-image: url('../img/listt.png');
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.5px;
}
.about-us .first p,.machines .first p,.about-us .second p{
	font-size: 16px;
	letter-spacing: 0.5px;
}
.about-us .second{
	padding-top: 50px;
	padding-bottom: 50px;
	background:url('../img/bb1.jpg') no-repeat top center;
	color:#fff;
}
.about-us .second ul li{
	list-style:none;
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.5px;
}
.about-us .second .col-md-6{
	display: flex;
	flex-direction: row;
}
.about-us .second .col-md-6 img{
	width:50px;
	height:50px;
}
.about-us .second .col-md-6 .p{
margin-left: 20px;
margin-top: -10px;
}
.about-us .third{
	padding-top: 50px;
	padding-bottom: 0px;
}
.about-us .third .container{
	border-bottom: 1px solid #dcdbdb;
}
.homemachines{
	background: url('/img/bg.png') no-repeat bottom center;
}

.about-us .third img{
	margin-left: auto;
	margin-right: auto;
}
.products .ser,.contact-us .cir{
  border-radius: 50%;
  background-color: #008ed6;
  width: 45px;
  height: 45px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  float: left;
  color: #fff;
  font-size: 22px;
}
.products .first,.machines .first,.contact-us .first{
 	background-color: #fff;
 	padding-top: 50px;
 	padding-bottom: 50px;
 	font-size: 15px;
 	letter-spacing: 0.5px;

}
.products .first td {
  padding: 15px 7px;
}
.products .first td i {
  transform: rotate(45deg);
  font-size: 10px;
  margin: 5px 0;
}
.mb-30{
	margin-bottom: 30px;
}
.mb-50{
	margin-bottom: 50px;
}
.cap{
	margin-left: 75px;
}
.products .first ul li{
	list-style: none;
	list-style-image: url('../img/listt.png');
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.5px;
  margin-top: 7px;
  margin-bottom: 7px;
}
.machines .first ul li{
	list-style: none;
	list-style-image: url('../img/listt.png');
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.5px;
	float:left;
}
.products .second, .products .third{
	padding-top: 50px;
	padding-bottom: 50px;
}
.products .second .caption{
	max-width: 250px;
margin-right: auto;
letter-spacing: 0.3px;
line-height: 1.5;
font-size: 16px;

}
.mb-40{
	margin-bottom: 40px;
}
.mb-80{
	margin-bottom: 95px;
}
.machines .second{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f6f6f6;
}
.pt30{
	padding-top: 30px;
}
.mbt{
	margin-top:30px;
	margin-bottom: 30px;
}
.contact-us .first h4{
	font-weight: bold;
	margin-bottom: 0px;
	font-family: 'Oswald', sans-serif;
}
.contact-us .first .flex{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.contact-us .first p{
	font-size: 15px;
	color:gray;
}
.contact-us .first .c{
	width: 100px;
	float:left;
	margin-top: 0px;
}
.facebook,.facebook:hover{
	text-decoration: none;
	color:gray;
}
.contact-us .form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}
.contact-us .form-horizontal textarea{
	resize: none;
}

.contact-us .submit{
	background-color: #008ed6;
	padding:10px 20px;
	color:#fff;
	margin-top: 30px;
	float: right;
}
.contact-us .second{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f6f6f6;
}
.contact-us .second h4{
	font-weight: bold;
}
.contact-us .second p{
	font-size: 16px;
	letter-spacing: 0.3px;
	line-height: 2;
}
.contact-us .second .flex{
	display: flex;
	flex-direction:column;
	justify-content: center;
}
@media (min-width: 992px) and (max-width: 1200px){
  .navbar-nav > li {
    min-width: 100px !important;
  }
}
@media (min-width:992px ){
  
	 .contact-us .second .flex{
	 	min-height: 450px;
	 }
}
.products h2{
	font-size: 25px;
}
.products .second .bggray,.products .third{
	background-color: #f6f6f6;
}
.machines .container_image{
	max-width: 339px;
	overflow: hidden;
}
.machines .container_image:hover .overlay {
	max-width: 339px;
    opacity: 1;
}
.machines .second .container_image img{
	position: relative;
}
.machines .second .overlay {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: 
rgba(0, 0, 0, 0.5);
color: #f1f1f1;
width: 100%;
transition: .5s ease;
opacity: 0;
color:
    white;
    font-size: 20px;
    padding: 20px;
 font-family: 'Lato', sans-serif;
    left: 15px;
    right: 0;
    max-width: 339px;


}
.partner{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f6f6f6;
}
/*------hovereffect--------------*/
.hovereffect {
width: 100%;
height: 100%;
float: none;
overflow: hidden;
position: relative;
text-align: center;
cursor: default;
max-width: 300px;
margin-left: auto;
margin-right: auto;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
/*---------------------------*/
/*img{
	margin-left: auto;
	margin-right: auto;
}*/

#accordion .panel-title i.glyphicon {
    -moz-transition: -moz-transform 0.5s ease-in-out;
    -o-transition: -o-transform 0.5s ease-in-out;
    -webkit-transition: -webkit-transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
}
.rotate-icon {
    -webkit-transform: rotate(-225deg);
    -moz-transform: rotate(-225deg);
    transform: rotate(-225deg);
}
.project a,.project a:hover{
	text-decoration: none;
}
.project a[aria-expanded="true"] .fa-minus,.project a[aria-expanded="false"] .fa-plus{
	display: block;
	float: left;
}
.project a[aria-expanded="true"] .fa-plus,.project a[aria-expanded="false"] .fa-minus{
	display: none;
	float:left;
}
.project{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f6f6f6;
}
.panel-default > .panel-heading {
    color: #333;
background-color:#008ed6;
    border-color: #fff;
    font-family: 'Oswald', sans-serif;
font-size: 20px;
}
.panel-default > .panel-heading a,.panel-default > .panel-heading a:hover{
	color:#fff;
	text-decoration: none;
}
.navbar-nav > li { 
    border-left: 1px solid #f5f5f5;

min-width: 110px;

text-align: center;
}
.navbar{
	margin-bottom: 0px;
	border-radius: 0px;
}
.top{
	padding:10px;
}
.top .flex .link{
margin-top: 30px;
margin-bottom: 10px;
text-align: right;
}
.top .link a,.top .link a:hover{
	color:#000;
	font-size: 13px;
	padding: 10px 15px;
	border:2px solid #dcdbdb;
}
.nav .container{
	padding-left: 0px;

padding-right: 0px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {

    color: #000;

background-color:transparent;

border-top: 3px solid #e6212a;

}
.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {

    color: #000;

background-color:transparent;

}
.dropdown-menu>li>a{
    text-transform: capitalize;
    font-family: 'Oswald', sans-serif;
height: 35px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #000;
    background-color: #fff;

}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #fff;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #000;
    text-decoration: none;
    background-color: #fff;
    outline: 0;

}
.navbar-nav {
    float: left;
    margin: 0;
    border-right: 1px solid #f5f5f5;
}
@media (max-width: 767px){

  .activity_title h4 {
    font-weight: bold;
    font-size: 20px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #333;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #000;
    background-color: transparent;
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a {
    color: #000;
    background-color: #fff;
    border-left: 3px solid #e6212a;
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
    color: #000;
    background-color: #fff;
    border-left: 3px solid #e6212a;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {

    color: #000;

background-color:transparent;

border-left: 3px solid #e6212a;
border-top: none;

}
.navbar-nav {
    float: left;
    margin: 0;
    border-right:none;
}
}
footer{
	padding-top: 30px;
	color:gray;
	font-size: 15px;
	line-height: 1.5;
}
footer tr td {
  padding: 10px 0;
}
footer .top .container{
 border-bottom: 1px solid #dcdbdb;
 padding-bottom: 30px;
}
footer h3{
	margin-bottom: 30px;
	color:#000;
	font-family: 'Oswald', sans-serif;
}
footer .info i{
color:#000;
	font-size: 18px;
	padding: 10px 10px;
	border:2px solid #dcdbdb;
	margin-right: 20px;
}
footer .quicklink ul{
	float: left;
	list-style: none;
}
footer .quicklink ul li a{
	text-decoration: none;
	color:gray;
	line-height: 2;
}
.copyright .container{
	border-top: 1px solid #dcdbdb;
font-size: 13px;
padding-top: 10px;
}
.copyright .left{
	float: left;
}
.copyright .left a,.copyright .left a:hover{
	text-decoration: none;
	color:#008ed6;
}
.copyright .right{
	float: right;
}
.copyright .right a,.copyright .right a:hover{
	color:#e71f29;
}
.break{
	display: none;
}
@media(max-width: 767px){
	.copyright .right{
		clear:both;
	float: none;
}
.break{
	display: block;
}
}
/*============= slider ======================*/
.carousel-control .glyphicon-menu-left, .carousel-control .icon-prev {
    margin-left: -15px;
}
.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    font-size: 30px;
}
.carousel-control .glyphicon-menu-left, .carousel-control .icon-prev {
    left: unset;
    margin-left: -10px;
}
.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: 0px;
}
.carousel-control .glyphicon-menu-right, .carousel-control .icon-next {
    margin-right: -15px;
}
.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 40px;
    height: 40px;
    margin-top: -15px;
    font-size: 25px;
    padding-top: 5px;


}
.carousel-control .glyphicon-menu-right, .carousel-control .icon-next {
    right: 0;
    margin-right: 0px;
}
.carousel-control .glyphicon-menu-left, .carousel-control .icon-prev {
    position: absolute;
    top: unset;
    bottom:0;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}
 .carousel-control .glyphicon-menu-right, .carousel-control .icon-next{
 	 position: absolute;
    top: 20px;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
 }
  .carousel-control.left{
  	top: 0;
  }
.glyphicon-menu-left,.glyphicon-menu-right{
	border:1px solid #fff;
}
.glyphicon-menu-left{
	right: 0%;
}
.carousel-control {

    position: absolute;
    top: unset;
    bottom: 0;
    left: unset;
    width: 15%;
    font-size: 20px;
    color: #fff;

text-align: center;

text-shadow: 0 1px 2px rgba(0,0,0,.6);
    filter: alpha(opacity=50);
    opacity: .5;
    height: 15%;
    width: 0%;
    right: 15%;
    height: 50%;

}
.carousel-control.right {

    right: 15%;}
.contactbtn,.contactbtn:hover{
	padding: 10px 10px;
	text-decoration: none;
	color:#fff;
	background-color:#e6212a; 
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 20%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
text-align: left;
text-shadow: 0 1px 2px
    rgba(0,0,0,.6);
}
.carousel-caption .h{
	margin-bottom: 5%;
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
}
.carousel-caption .h span{
	font-weight: lighter;
}
.carousel-caption .light{
	font-family: 'Oswald', sans-serif;
	font-size: 36px;
	font-weight: 100;
}
.carousel-caption p{
	margin-bottom: 3%;
}
.scrollmore{position: absolute;

bottom: 10%;

right: 15%;
width:170px;
}
.scrollmore a{
	text-decoration: none;
}
.scrollmore img{
	width: 25px;
margin-right: 10px;
float: left;
}
.scrollmore h5{
	color:#fff;

text-shadow: 0 5px 60px rgb(0, 0, 0);
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;

}
#home h3{
	font-family: 'Oswald', sans-serif;
}
.process h3,.homemachines h3{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 27px;
	margin-top: 100px;
	font-family: 'Oswald', sans-serif;
}
.process p{
	color:gray;
	font-size: 15px;
	line-height: 1.5;
	margin-bottom: 50px;
}
.moreprocess,.moreprocess:hover{
	text-decoration: none;
	color:#e6212a;
}
.moreprocess span{
	color:#e6212a;
}
.moreprocess .glyphicon-menu-right{
	color:#fff;
	font-size: 20px;
	border:none;
	margin-top: 5px;
}
.moreprocess .contactbtn{
	padding-top: 12px;

padding-bottom: 5px;

padding-left: 10px;

padding-right: 10px;
margin-right: 20px;
}
.pd50{
	padding-top: 50px;
	padding-bottom: 50px;
}
.homemachines{
	
	padding-top: 30px;
	font-weight: bold;
	padding-bottom: 50px;
}
.homemachines h3{
	margin-top: 50px;
	margin-bottom: 30px;
}
.machinebox{
	color:#fff;

background-color:#404040;

max-width: 371px;

margin-left: auto;

margin-right: auto;
}
.machinebox h3{
	font-weight: bold;
	width: 50px;
	padding-top: 20px;
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom: 2px solid #e6212a;
	margin-left: 20px;
}
.machinebox p{
	margin-left: 20px;
margin-bottom: 20px !important;
font-weight: 300;
font-size: 17px;
}

.por{position:relative;}
.poa{position: absolute;
right:0;
}
.pd80{
	padding-top: 80px;
	padding-bottom: 80px;
}
@media (min-width: 1200px){
  .product_padding{
    padding-top: 40px;
  }
}

@media (max-width: 1199px){
	.process h3{
		margin-top: 10px;
	}
  .pj_description {
    padding-top: 20px;
  }
  .homeproducts{
  margin-top: 30px !important;
  }
  .portfolio-grid {
    grid-auto-rows: 280px;
}
  .portfolio-bg {
    height: 280px;
  }
}

@media (max-width: 991px){
  .project {
    padding-top: 30px;
    padding-bottom: 30px;
}
.activity {
    padding-top: 30px;
    padding-bottom: 30px;
}
    .navbar-nav > li {
    min-width: 80px;
}
  .activity_title h4::before, .activity_title h4::after {
   width: 30%;
}
  .activity_title h4::before, .activity_title h4::after {
    width: 22%;
}
  .portfolio-grid {
    grid-auto-rows: 240px;
}
  .portfolio-bg {
    height: 240px;
  }
  .portfolio .label-text {
    padding: 30px 0px;
}
	.poa {
    position: relative;
    right: 0;
    width: 450px;
    margin-left: auto;
    margin-right: auto;
}
.project_detail {
    padding-top: 20px;
    padding-bottom: 40px;
    }
.pj_description {
    padding-top: 0px;
    padding-bottom: 20px;
}
.project_detail h3 {
    font-size: 24px;
    padding-bottom: 20px;
}
 .homeproducts{
  margin-top: 0px !important;
  }
  .pd80 {
    padding-top: 40px !important;
    padding-bottom: 40px  !important;
}
}
@media (min-width: 550px) and (max-width: 767px){
  .portfolio-grid{
    grid-template-columns: repeat(2, 1fr);
  }
.col-grid{
  width: 50%;
}
.prod img{
  width: 100%;
}
}
@media (max-width: 550px){
  .project {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .portfolio-grid{
    margin-top: 40px;
    grid-template-columns: repeat(1, 1fr);
  }
  .col-grid{
  width: 100%;
}
.prod img{
  width: 100%;
}
.xsdnone{
  display: none;
}
.portfolio-tab ul {
    margin-top: 15px;
    padding-left: 0px;
}
.portfolio-tab ul li{
  margin: 0 2px;
  padding: 8px 10px;
}
}
@media (max-width: 628px){
	.carousel-caption h1{
		font-size: 25px;
	}
}
@media (max-width: 500px){
	.carousel-caption h1{
		font-size: 17px;
	}
}
@media (max-width: 420px){
	.carousel-caption{
		display: none;
	}
}
@media (max-width: 550px)
{
	.scrollmore{
		display: none;
	}
}
.MS-controls .glyphicon-menu-left, .MS-controls .glyphicon-menu-right,.owl-nav .glyphicon-menu-left,.owl-nav .glyphicon-menu-right {
    border: none;
}
.owl-nav{
	text-align: center;
}
.owl-nav .owl-prev,.owl-nav .owl-next{
    border: 1px solid rgba(230, 33, 42, 0.6) !important;
background-color:transparent;
outline: 0;
font-size: 20px !important;
color:rgba(230, 33, 42) !important;
transition: 0.15s linear;
margin-top: 20px !important;
margin-right: 40px !important;
padding-top: 5px !important;
}
.owl-nav .owl-prev{left:-50px;}
.owl-nav .owl-next{right:-90px;}
@media (max-width: 1280px){
	.owl-nav .owl-prev{left:10px;}
.owl-nav .owl-next{right:-30px;}
}
.partner img{
	 box-shadow:1px 3px 5px 0px rgba(0,0,0,0.36);
   margin-left: auto;
   margin-right: auto;
	}  
	.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    padding-top: 40px;
    padding-bottom: 40px;
}
.homeproducts .owl-nav .owl-prev,.homeproducts .owl-nav .owl-next{
top:50%;
}
.homeproducts .owl-carousel img{
	 box-shadow:none;
	}  
.homeproducts{
	background-color:#2e2e2e;
color:#fff;
margin-top: 90px;
}
.productbox{
	background-color: #404040;
	color: #fff;
	width: 95%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
.productbox h4{
	padding-top: 10px;
	margin-top: 10px;
	padding-bottom: 20px;
	font-family: 'Oswald', sans-serif;
  text-align: center;
  font-weight: bold;
}
.productbox h4,.productbox a{
	margin-left: 20px;
}
.productbox a,.productbox a:hover{
	margin-top: 25px;
	color:rgba(230, 33, 42);
	text-decoration: none;
}
.productbox img{
object-fit: cover;
object-position: center;
/*margin-top: 20px;*/
}
.pd20{
	padding:20px;
}
.carousel-indicators{
	display: none;
}
/*===========go top=============*/
#go-top {
    z-index: 999;
  display: block;
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#e6212a;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#go-top span {
        position: absolute;
    top: 45%;
    left: 45%;
    margin-left: -10px;
    margin-top: -10px;
    height: 0;
    width: 0;
    color: #fff;
    font-size: 25px;
}
#go-top:hover {
    background-color:;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
    text-align: center;
}
@media(max-width: 767px){
  .activity {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .activity_detail {
    padding-top: 5px;
    padding-bottom: 5px;
}
.activity_detail img {
    margin: 20px auto;
}
  .activity_title h4::before, .activity_title h4::after {
   display: none;
}
.products .first{
  padding-top: 20px;
padding-bottom: 30px;
}
.xstop{
  margin-top: 30px;
 } 
 .pj img{
    width: 100%;
}
.homemachines h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}
.homeproducts {
    margin-top: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.owl-carousel .owl-stage-outer{
  padding-top: 10px;
padding-bottom: 20px;
  }
  .partner {
    padding-top: 30px;
    padding-bottom: 40px;
}
  .pj_description {
    padding-top: 0px;
    padding-bottom: 0px;
}


.project_detail {
    padding-top: 20px;
    padding-bottom: 30px;
    }
    .pjrow_padding {
    padding-top: 0px;
}
.pj figure{
   margin-top: 20px;
}
/*.project_detail img {
    margin-top: 20px;
}*/
	.navbar-nav > li {

    border-left: 1px solid #f5f5f5;
    min-width: 110px;
    text-align: left;

}
}
h2{
	font-family: 'Oswald', sans-serif;
}
.mb10{
	margin-bottom: 10px;
}
.panel-body h4{
	position: relative;
	margin-bottom: 20px;
}
.panel-body h4:After{
	content: "";
width: 60px;
height: 2px;
background-color:
red;
position: absolute;
left: 0;
bottom: -10px;
}
.panel-body p{
	font-size: 15px;
	margin-bottom: 20px;
}
.mfixed{
  position: fixed;
  top:0;
  left:0;
  right:0;
  z-index: 999;
  background-color: #fff;
}
.about-us img{
  margin-left: auto;
  margin-right: auto;
}